<?xml version="1.0" encoding="utf-8"?>
<NemetschekLayoutStructure xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" NodeID="11642a7d-7ce1-49f6-944d-156842b211fc" VersionID="325ADB67-B049-4781-A41A-877EADA7D218">
  <LayoutStructureNodes xmlns="http://tempuri.org/XMLSchema.xsd">
    <LayoutStructureNode Name="Idejni projekt" NodeID="79c67dee-3dd2-4455-861f-80db098582f7">
      <Files>
        <Layouts>
          <Layout ID="1" />
          <Layout ID="2" />
          <Layout ID="3" />
          <Layout ID="4" />
          <Layout ID="5" />
          <Layout ID="6" />
          <Layout ID="7" />
          <Layout ID="8" />
          <Layout ID="9" />
          <Layout ID="10" />
        </Layouts>
      </Files>
      <LayoutStructureNodes />
    </LayoutStructureNode>
    <LayoutStructureNode Name="Projekt za gradbeno dovoljenje" NodeID="5c02b2f6-f809-4169-9ab5-3f2b0b1a135e">
      <Files>
        <Layouts>
          <Layout ID="11" />
          <Layout ID="12" />
          <Layout ID="13" />
          <Layout ID="14" />
          <Layout ID="15" />
          <Layout ID="16" />
          <Layout ID="17" />
          <Layout ID="18" />
          <Layout ID="19" />
          <Layout ID="20" />
        </Layouts>
      </Files>
      <LayoutStructureNodes />
    </LayoutStructureNode>
    <LayoutStructureNode Name="Predstavitveni projekt" NodeID="c01b535a-aa80-4d85-8836-0359bbc2adba">
      <Files>
        <Layouts>
          <Layout ID="21" />
          <Layout ID="22" />
          <Layout ID="23" />
          <Layout ID="24" />
          <Layout ID="25" />
        </Layouts>
      </Files>
      <LayoutStructureNodes />
    </LayoutStructureNode>
    <LayoutStructureNode Name="Projekt za izvedbo" NodeID="4ee6fdfe-2c98-48f0-b1a0-9fc19fd1210c">
      <Files>
        <Layouts>
          <Layout ID="31" />
          <Layout ID="32" />
          <Layout ID="33" />
          <Layout ID="34" />
          <Layout ID="35" />
        </Layouts>
      </Files>
      <LayoutStructureNodes>
        <LayoutStructureNode Name="Tlorisi" NodeID="fb26c541-c40d-4f32-a3ef-1555d595882d">
          <Files>
            <Layouts>
              <Layout ID="36" />
              <Layout ID="37" />
              <Layout ID="38" />
              <Layout ID="39" />
              <Layout ID="40" />
            </Layouts>
          </Files>
          <LayoutStructureNodes />
        </LayoutStructureNode>
        <LayoutStructureNode Name="Prerezi" NodeID="5d9ea25c-7ffa-48f6-a879-a608c68f844a">
          <Files>
            <Layouts>
              <Layout ID="41" />
              <Layout ID="42" />
              <Layout ID="43" />
              <Layout ID="44" />
              <Layout ID="45" />
            </Layouts>
          </Files>
          <LayoutStructureNodes />
        </LayoutStructureNode>
        <LayoutStructureNode Name="Detajli" NodeID="92fe6599-14e6-43b9-a31b-a104fa8070b5">
          <Files>
            <Layouts>
              <Layout ID="46" />
              <Layout ID="47" />
              <Layout ID="48" />
              <Layout ID="49" />
              <Layout ID="50" />
            </Layouts>
          </Files>
          <LayoutStructureNodes />
        </LayoutStructureNode>
      </LayoutStructureNodes>
    </LayoutStructureNode>
    <LayoutStructureNode Name="Risbe za investitorja" NodeID="924cc6ff-6ba3-4ff2-b7e0-9acebc642bca">
      <Files>
        <Links>
          <Link ID="11" Name="Povezava z risbo 11" />
          <Link ID="12" Name="Povezava z risbo 12" />
          <Link ID="13" Name="Povezava z risbo 13" />
          <Link ID="14" Name="Povezava z risbo 14" />
          <Link ID="15" Name="Povezava z risbo 15" />
          <Link ID="16" Name="Povezava z risbo 16" />
          <Link ID="17" Name="Povezava z risbo 17" />
          <Link ID="18" Name="Povezava z risbo 18" />
          <Link ID="19" Name="Povezava z risbo 19" />
          <Link ID="20" Name="Povezava z risbo 20" />
          <Link ID="21" Name="Povezava z risbo 21" />
          <Link ID="22" Name="Povezava z risbo 22" />
          <Link ID="23" Name="Povezava z risbo 23" />
          <Link ID="24" Name="Povezava z risbo 24" />
          <Link ID="25" Name="Povezava z risbo 25" />
        </Links>
      </Files>
      <LayoutStructureNodes />
    </LayoutStructureNode>
    <LayoutStructureNode Name="Risbe za izvajalca" NodeID="e5ae7044-4797-44dd-aca8-13fbd194581b">
      <Files>
        <Links>
          <Link ID="31" Name="Povezava z risbo 31" />
          <Link ID="32" Name="Povezava z risbo 32" />
          <Link ID="33" Name="Povezava z risbo 33" />
          <Link ID="34" Name="Povezava z risbo 34" />
          <Link ID="35" Name="Povezava z risbo 35" />
          <Link ID="36" Name="Povezava z risbo 36" />
          <Link ID="37" Name="Povezava z risbo 37" />
          <Link ID="38" Name="Povezava z risbo 38" />
          <Link ID="39" Name="Povezava z risbo 39" />
          <Link ID="40" Name="Povezava z risbo 40" />
          <Link ID="41" Name="Povezava z risbo 41" />
          <Link ID="42" Name="Povezava z risbo 42" />
          <Link ID="43" Name="Povezava z risbo 43" />
          <Link ID="44" Name="Povezava z risbo 44" />
          <Link ID="45" Name="Povezava z risbo 45" />
          <Link ID="46" Name="Povezava z risbo 46" />
          <Link ID="47" Name="Povezava z risbo 47" />
          <Link ID="48" Name="Povezava z risbo 48" />
          <Link ID="49" Name="Povezava z risbo 49" />
          <Link ID="50" Name="Povezava z risbo 50" />
        </Links>
      </Files>
      <LayoutStructureNodes />
    </LayoutStructureNode>
  </LayoutStructureNodes>
</NemetschekLayoutStructure>